/*

HOW TO CREATE A CSS3 DROPDOWN MENU [TUTORIAL]

"How to create a CSS3 Dropdown Menu [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net/
https://twitter.com/vtimbuc
http://designmodo.com
http://vladimirkudinov.com

*/


#GNB {
	position:relative;
	z-index:90;
	background-color:#fff;
	grid-area:head_gnb;
}
.GNB-inner {
	position:relative;
	margin: 0 auto;
	display: inline-block;
	width:100%;
}
@media (max-width:1399px) {}
@media (max-device-width:1399px) {}



/* Reset */
.gnb-menu,
.gnb-menu ul,
.gnb-menu li,
.gnb-menu a {
	margin: 0;
	padding:0;
	border: none;
	outline: none;
}

/* Menu */
.gnb-menu {	
	width:100%; /*¸ÞÀÎ¸Þ´º ¿ìÃø¿©¹é */
	height:52px;
	margin:0;    /*¸ÞÀÎ¸Þ´º ÁÂÃø¿©¹é */
	padding:0px;
	display:flex;
	flex-wrap:nowrap;
	align-items:stretch;
	justify-content:space-between;
}

.gnb-menu > li {
	position: relative;
	flex:1 0 auto;
	/*min-width: 14.2%;   ¸ÞÀÎ¸Þ´º³¢¸®ÀÇ ¿©¹é */
	list-style: none;
	display: block;
	padding:0px 8px;
	text-align: center;
	white-space:nowrap;
	font-family:'Nanum Square', 'NanumSquare', 'NanumHuman', 'Nanum Human';
}

/* Links */
.gnb-menu > li a {
	display:block;
	padding:15px 0;
	line-height:1.1;
	font-family:inherit;
	font-size:21px;
	font-weight:800;
	text-decoration:none;
	color:#30334b;
}

.gnb-menu li:first-child a { border-left: none; }
.gnb-menu li:last-child a { border-right: none; }

.gnb-menu > li[class~="bt"]:hover { 
/*	background: url(/img/main/cate_bg.gif) no-repeat top left ;  */
}
.gnb-menu > li a:hover,
.gnb-menu li:hover > a { 
	color:#6459ff;
	text-decoration:none;
}
.gnb-menu li .cateicon {
	filter:grayscale(1) opacity(0.8);
}
.gnb-menu li a:hover > .cateicon,
.gnb-menu li:hover > .cateicon {
	filter:none;
}

/* Sub Menu */
.gnb-menu ul {
	position:absolute;
	display:none;
	top:99%;
	left:50%;
	transform:translateX(-50%);
	width:150px;
	padding:6px 0 8px 0;
	opacity:0;
	background:#fff;
	border:1px solid #303030;
	border-width:2px;
	border-radius:0.75rem;
	overflow:hidden;
	z-index:99;
}

.gnb-menu li:hover > ul { opacity: 1; display:block;}

.gnb-menu ul li {
	width:100%;
	overflow: hidden;
	margin-left:0px;
	text-align:left;
	font-family:'NanumHuman', 'Nanum Human';
	background: none;
}
.gnb-menu ul li span {
	text-align: left;
}

.gnb-menu li:hover > ul li {
	overflow: visible;
	padding: 0;
	border-bottom:1px dashed #ccc;
}
.gnb-menu li:hover > ul li.cate_tit {
	margin-bottom:8px;
}
.gnb-menu li:hover > ul li:last-child {
	border-bottom:0;
}

.gnb-menu ul li a {
	margin: 0;
	padding:6px 15px; /*¼­ºê¸Þ´º ±Û¾¾¿©¹é*/
	line-height:1.3;
	font-size: 14px;
	font-weight:400;
	color:#333;
}
.gnb-menu ul li a:hover {
	text-decoration: none;
	color:#fff;
	background-color: #6459ff;  /* f74c42 * ¼­ºê¸Þ´º¿À¹ö ¹è°æ»ö*/
}
.gnb-menu ul li.cate_tit a {
	padding-top:10px;
}

